CVE-2023-46485

An issue in TOTOlink X6000R V9.4.0cu.852_B20230719 allows a remote attacker to execute arbitrary code via the setTracerouteCfg function of the stecgi.cgi component. (CVSS:9.8) (EPSS:0.16%) (Last Update:2023-11-08 18:41:19)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) – Deprecated! See channel description 

​ 

More To Explore